Subject: New Reply Received - Gift Card Not Working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 12:30:14 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Gift Card Not Working  Ticket comment <div dir="auto">Team can I have an update on this<br><br><div>Best Regards,<br>Linda Mary Varghese</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 7 Jan 2021, 12:46 pm Linda Mary Varghese, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Respected Sir,<div dir="auto"><br></div>
<div dir="auto">This is to inform you that Inhave been following up with your team since Jan1st and till date nobody has given me a solution.Everytime I call they jut keep saying that they have forwarded it to the technical team.</div>
<div dir="auto">Yesterday they reverted stating my card expired on Dec 18 whereas the store guys told me that it's valid until June.</div>
<div dir="auto">Am requesting your kind support on this matter<br><br><div dir="auto">Best Regards,<br>Linda Mary Varghese</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 6 Jan 2021, 4:28 pm Linda Mary Varghese, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Requesting to please call me back urgently as I need to discuss on this issue <br><br><div>Best Regards,<br>Linda Mary Varghese</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 6 Jan 2021, 3:42 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Linda Robin,</div>
<div dir="ltr">
</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div dir="ltr">
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1947968